Description: Add directory containing phcpy to sys.path for sphinx
 Otherwise, 'import polynomials' fails when it tries to 'import phcpy'.
Author: Doug Torrance <dtorrance@debian.org>
Forwarded: https://github.com/janverschelde/PHCpack/pull/52
Last-Update: 2020-07-10

--- a/src/Python/PHCpy3/doc/source/conf.py
+++ b/src/Python/PHCpy3/doc/source/conf.py
@@ -20,7 +20,7 @@
 # If extensions (or modules to document with autodoc) are in another directory,
 # add these directories to sys.path here. If the directory is relative to the
 # documentation root, use os.path.abspath to make it absolute, like shown here.
-sys.path.insert(0, os.path.abspath('../../phcpy'))
+sys.path[:0] = [os.path.abspath('../../phcpy'), os.path.abspath('../..')]
 
 # -- General configuration ------------------------------------------------
 
